
@media screen and (max-width: 1280px) {
.ban-bot {
    bottom: -11%;
}

.moto-bg {
    width: 77%;
}
.moto-bg img{
    width: 100%;
}

.exp-img {
    width: 50%;
}
.exp-img img{
    width: 100%;
}
.exp-text-area {
    width: 45%;
}
.bi-logo {
    width: 56%;
    margin: 0 auto;
}
.bi-logo img{
    width: 100%;
}
.moto-bg-2 {
    width: 73%;
}
.explore-area-2 {
    top: 19%;
    right: -4%;
}
.scooter .explore-area-2 {
    left: -4%;
}

}


@media screen and (max-width: 1024px) {
.explore-area-1 {
    width: 91%;
}
    .moto-bg {
        width: 95%;
    }
    .moto-bg-2 {
        width: 87%;
    }
.exp-con {
    padding: 0px 75px;
}
.testi-img {
    width: 30%;
}
.testi-box {
    height: 350px;
}
.video-area {
    height: 379px;
}

.welcome {
    flex-direction: column;
    gap: 50px;
}

.wel-img, .wel-text {
    width: 90%;
}
.ser-main-area {
    flex-wrap: wrap;
    gap: 40px;
}
.ser-area {
    width: 46%;
}


}


@media screen and (max-width: 912px) {
    .banner{
    display: none;
}
.banner-2{
    display: block;
}
.banner-aea img {
    width: 100%;
    margin: 0 auto !important;
}

.video-area {
        height: 400px;
    }
.video-con {
    padding: 0 20px;
}
.testi-img {
    width: 12%;
}

.cus-area{
    width: 19%;
}
.cus-area img{
    width: 100%;
}
.custom-top video {
    height: 350px;
}
.moto-js {
    border-top: none;
}
.explore-area-2 {
        width: 100%;
        right: -13%;
        position: static;
        transform: rotate(0deg);
    }
.explore-area-2 .item {
        transform: rotate(90deg);
        width: 45% !important;
        margin: 0 auto;
    }
        .moto-bg {
       display: none;
    }
    .explore-area-1 {
        width: 100%;
    }
.moto-div-k {
    display: none;
}
.mo-di {
    justify-content: space-between;
}
    .explore {
        padding: 0px 0px 0;
        background-color: #dbdbdb;
    }
    .exp-con {
        padding: 0px 40px;
    }
div .explore-area-2 .owl-carousel .owl-nav .owl-prev {
    left: -3%;
}
div .explore-area-2 .owl-carousel .owl-nav .owl-next {
    right: -3%;
}
.explore.scooter {
    margin-top: 0px;
}
    .moto-bg-2 {
        display: none;
    }
    .testi-box {
        height: 270px;
    }
.motor-head h1 {
    font-size: 36px;
}





}


@media screen and (max-width: 712px) {
    .testi-img {
        width: 21%;
    }
    .custom-top video {
        height: 275px;
    }
.testi-to-area h1 {
    font-size: 22px;
}


.tab-a.active-a {
    padding: 0px;
}




}



@media screen and (max-width: 540px) {
    .wel-img, .wel-text {
        width: 100%;
    }
.welcome {
    padding: 50px 20px 150px 20px;
}
    .explore-area-2 {
        margin-top: -50px;
    }
    .explore-area-1 {
        margin-top: -50px;
    }
    div .explore-area-2 .owl-carousel .owl-nav .owl-prev, div .explore-area-2 .owl-carousel .owl-nav .owl-next {
        top: 13px;
    }
.mo-di {
        flex-direction: column;
        gap: 25px;
    }
.exp-text-area {
        width: 56%;
    }

    .exp-img {
        width: 85%;
    }
    .explore-area-2 .item {
        width: 32% !important;
    }

.test-con {
    width: 90%;
    margin: 0 auto;
}
.testimonials-ar {
    background-color: #003487;
    padding: 30px 0;
}
    .testi-box {
        display: none;
    }

}


@media screen and (max-width: 480px) {
        .banner-2{
    display: none;
}
.banner-3{
    display: block;
}
    .ser-area {
        width: 100%;
    }
.we-bt-ar {
    font-size: 14px;
}
    .exp-text-area {
        width: 75%;
    }
    .testi-to-area h1 {
        font-size: 20px;
    }
.testi-to-area p {
    font-size: 14px;
}
.star {
    font-size: 12px;
}
    .video-area {
        height: 310px;
    }

    .motor-head h1 {
        font-size: 28px;
    }
.cont-bt {
    width: 10%;
}
.cont-bt img{
    width: 100%;
}


}

@media screen and (max-width: 430px) {

    .explore-area-2 .item {
        width: 38% !important;
    }



}
@media screen and (max-width: 375px) {
    .exp-img {
        width: 100%;
    }
    .exp-text-area {
        width: 94%;
    }
    .testi-img {
        width: 26%;
    }
.gal-top, .gal-bot {
    flex-direction: column;
}
    .video-con {
        padding: 0 0px;
    }
.video-area video {
    padding: 4px 4px 10px;
}






}






